/* CSS Document */

	/*#rsv .rsvarea #best_fkds { width: 32vw; position: absolute; top:-4.4vw; left: -3.7vw; display: block; }
	#bestrate_sp { display: block; padding-top: 6.4vw; width: 89vw; margin: 0 auto; }*/
	#rsv_i { width: 100%; margin: 0 auto; background: url("../../images/bg_main2.jpg") repeat;
		padding: 6vw 0; }
	#rsv_i .mainw {  }
	#rsv_i h3 { text-align: center; width: 35vw; margin: 0 auto 4vw; }
	
	#rsv_i a.btn_plan { width: 88vw; height: 14vw; color: #ffffff; display: block;
		line-height: 14vw; font-size: 4vw; border-radius: 1vw; padding-left: 5.8vw;
		background: url("../../images/arrow_w.svg") 76vw center no-repeat #355e0d;
		background-size: 7.6vw auto; margin: 0 auto 6vw; }
	.member { margin: 0 auto 6vw; width: 88vw;  }
	.member li { font-size: 3.4vw; margin-bottom: 2vw; text-align: left; }
	.member li a { display: block; }
	.member li:first-child a:before { content: "\f0da"; font-family: FontAwesome; color: #355e0d;
		display: inline-block; padding-right: 3vw; }
	p.tel_i { text-align: center; line-height: 6vw; }
	p.tel_i strong { font-size: 10.9vw; color: #355e0d; }
	p.tel_i strong:before { content: "\f095"; font-family: FontAwesome; color: #355e0d;
		padding-right: 3vw; }
	p.tel_i strong a { color: #355e0d; display: inline-block; }


/*20180125追記*/

/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 20vw; right: 0; left: 0; margin:auto; }

	p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }

	.cmenu { border-color: #e1d5c6;  }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }


	article section { padding-top: 11.8vw; }

	dl.faqlist { width: 92vw; margin-left:auto; margin-right:auto; border-top: #e1d5c6 1px solid; font-size: 3.7vw; font-weight:bold; line-height: 1.5; }
	dl.faqlist dt { border-bottom: #e1d5c6 1px solid; padding: 2.4vw 4vw 2.6vw 10vw; 
		background: url("../../images/faq/icon_q.svg") 0 1.3vw no-repeat; position: relative; background-size: 8vw ; }
	dl.faqlist dt:after { content: "\f107"; font-family: FontAwesome; position: absolute; right: 0;
		top:3.3vw; color: #355e0d; font-size: 3.7vw; }
	dl.faqlist dt.active:after { content: "\f106"; }
	dl.faqlist dd { border-bottom: #e1d5c6 1px solid; padding: 2.4vw 4vw 2.6vw 10vw; display: none;
		background: url("../../images/faq/icon_a.svg") 0 1.3vw no-repeat; background-size: 8vw ; }
	dl.faqlist a { color: #355e0d; text-decoration: underline; }
	dl.faqlist dd .alist { text-indent: -1em; padding-left: 1em; }

	#p9 { margin-bottom: 17.2vw; }

	/* 20190603 追記 */
	dl.faqlist ul.li_crl{
		margin: 0;
		padding: 10px 0 10px 33px;

	}
	dl.faqlist ul.li_crl li{
		list-style-type: disc;
		list-style-position: outside;
	}